## rtpvp9depay

rtpvp9depay

## Types and Values

struct | GstRtpVP9Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpVP9Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Stian Selnes <stian@pexip.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, clock-rate=(int)90000, media=(string)video, encoding-name=(string){ VP9, VP9-DRAFT-IETF-01 }

name | src
direction | source
presence | always
details | video/x-vp9

## Functions

## Types and Values

### struct GstRtpVP9Depay

    struct GstRtpVP9Depay;